| Irrlicht 3D Engine |

Namespaces | Enumerations
EDeviceTypes.h File Reference

Go to the source code of this file.

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

## Enumerations

- enum irr::E_DEVICE_TYPE {
  irr::EIDT_WIN32, irr::EIDT_WINCE, irr::EIDT_X11, irr::EIDT_OSX,
  irr::EIDT_SDL, irr::EIDT_FRAMEBUFFER, irr::EIDT_CONSOLE, irr::EIDT_BEST
  }
    An enum for the different device types supported by the Irrlicht Engine. More...